import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { PaperAuditComponent } from './paper-audit.component';
 
const routes: Routes = [
    { path: '', component: PaperAuditComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        PaperAuditComponent
    ],
  
  })
export class PaperAuditModule { }
