import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { ByFilesQueryComponent } from './by-files-query.component';
 
const routes: Routes = [
    { path: '', component: ByFilesQueryComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
      ByFilesQueryComponent
    ],
  
  })
export class ByFilesQueryModule { 

}
