import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { FileTransferTableComponent } from './file-transfer-table.component';
 
const routes: Routes = [
    { path: '', component: FileTransferTableComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        FileTransferTableComponent
    ],
  
  })
export class FileTransferTableModule { }
