import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { GraduateStatisticComponent } from './graduate-statistic.component';
 
const routes: Routes = [
    { path: '', component: GraduateStatisticComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        GraduateStatisticComponent
    ],
  
  })
export class GraduateStatisticModule { }
