import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { CfOrganizationQueryComponent } from './cf-organization-query.component';
 
const routes: Routes = [
    { path: '', component: CfOrganizationQueryComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        CfOrganizationQueryComponent
    ],
  
  })
export class CfOrganizationQueryModule { }
