import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { CfOrganizationTreeComponent } from './cf-organization-tree.component';
 
const routes: Routes = [
    { path: '', component: CfOrganizationTreeComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        CfOrganizationTreeComponent
    ],
  
  })
export class CfOrganizationTreeModule { }
