import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { CfOrganizationComponent } from './cf-organization.component';
 
const routes: Routes = [
    { path: '', component: CfOrganizationComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        CfOrganizationComponent
    ],
  
  })
export class CfOrganizationModule { }
