import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { NationExamTimeComponent } from './nation-exam-time.component';
 
const routes: Routes = [
    { path: '', component: NationExamTimeComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        NationExamTimeComponent
    ],
  
  })
export class NationExamTimeModule { }
