import { NgModule } from '@angular/core';

import { PhotoUploaderComponent } from './photo-uploader.component';
import { EditorComponent } from './editor/editor.component';
import { LoaderComponent } from './loader/loader.component';
import { NavbarComponent } from './navbar/navbar.component';


@NgModule({
  declarations: [
    PhotoUploaderComponent,
    EditorComponent,
    LoaderComponent,
    NavbarComponent
  ],
  imports: [
  ],
  exports: [PhotoUploaderComponent,EditorComponent,
    LoaderComponent,
    NavbarComponent],
  providers: []
})
export class PhotoUploaderModule { }
