import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { ExamEnrolComponent } from './exam-enrol.component';
 
const routes: Routes = [
    { path: '', component: ExamEnrolComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        ExamEnrolComponent
    ],
  
  })
export class ExamEnrolModule { }
