import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { HmSoftSharedModule } from '../hmsoft.shared.module';

const routes: Routes = [
	{ path: 'std', loadChildren: './exam-std/exam-std.module#ExamStdModule'},
	{ path: 'enrol', loadChildren: './exam-enrol/exam-enrol.module#ExamEnrolModule'},
]

@NgModule({
  imports: [
    RouterModule.forChild(routes)
  ],
  declarations: [],
  exports: [
    RouterModule
  ]
})
export class ExamModule { }
