import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { PaperScoreUploadComponent } from './paper-score-upload.component';
 
const routes: Routes = [
    { path: '', component: PaperScoreUploadComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        PaperScoreUploadComponent
    ],
  
  })
export class PaperScoreUploadModule { }
