import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { ComposeScoreComponent } from './kj-compose-score.component';
import { ProgressbarModule } from 'ngx-bootstrap/progressbar';
 
const routes: Routes = [
    { path: '', component: ComposeScoreComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      ProgressbarModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        ComposeScoreComponent
    ],
  
  })
export class ComposeScoreModule { }
