import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { CollegeStatisticComponent } from './college-statistic.component';
 
const routes: Routes = [
    { path: '', component: CollegeStatisticComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        CollegeStatisticComponent
    ],
  
  })
export class CollegeStatisticModule { }
