import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { AssistSchoolAuthComponent } from './school-auth.component';
 
const routes: Routes = [
    { path: '', component: AssistSchoolAuthComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        AssistSchoolAuthComponent
    ],
  
  })
export class AssistSchoolAuthModule { }
