import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { PracticalAuthComponent } from './practical-auth.component';
 
const routes: Routes = [
    { path: '', component: PracticalAuthComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        PracticalAuthComponent
    ],
  
  })
export class PracticalAuthModule { }
