import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { LayoutQueryComponent } from './layout-query.component';
 
const routes: Routes = [
    { path: '', component: LayoutQueryComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        LayoutQueryComponent
    ],
  
  })
export class LayoutQueryModule { }
