import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { ExamBarCodeComponent } from './exam-bar-code.component';
 
const routes: Routes = [
    { path: '', component: ExamBarCodeComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        ExamBarCodeComponent
    ],
  
  })
export class ExamBarCodeModule { }
