import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { ExamBarCodeReportComponent } from './exam-barcode-report.component';
 
const routes: Routes = [
    { path: '', component: ExamBarCodeReportComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        ExamBarCodeReportComponent
    ],
  
  })
export class ExamBarCodeReportModule { }
