import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { SecurityCodeReportComponent } from './security-code-report.component';
 
const routes: Routes = [
    { path: '', component: SecurityCodeReportComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        SecurityCodeReportComponent
    ],
  
  })
export class SecurityCodeReportModule { }
