import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { MajorCourseComponent } from './major_course.component';
 
const routes: Routes = [
    { path: '', component: MajorCourseComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        MajorCourseComponent
    ],
  
  })
export class MajorCourseModule { }
