import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { TimeConfigComponent } from './time_config.component';
 
const routes: Routes = [
    { path: '', component: TimeConfigComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        TimeConfigComponent
    ],
  
  })
export class TimeConfigModule { }
