import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { HmSoftSharedModule } from '../hmsoft.shared.module';

const routes: Routes = [
	{ path: 'payBillStatisScene', loadChildren: './pay-bill-statis-scene/pay-bill-statis-scene.module#PayBillStatisSceneModule'},
	{ path: 'payBillStatis', loadChildren: './pay-bill-statis/pay-bill-statis.module#PayBillStatisModule'},
	{ path: 'payBillStatisFac', loadChildren: './pay-bill-statis-fac/pay-bill-statis-fac.module#PayBillStatisFacModule'},
	{ path: 'payBillUnion', loadChildren: './pay-bill-union/pay-bill-union.module#PayBillUnionModule'},
]

@NgModule({
  imports: [
    RouterModule.forChild(routes)
  ],
  declarations: [],
  exports: [
    RouterModule
  ]
})
export class PayModule { }
