import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { CountryPlanComponent } from './country-plan.component';
 
const routes: Routes = [
    { path: '', component: CountryPlanComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        CountryPlanComponent
    ],
  
  })
export class CountryPlanModule { }
