import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { PlYearcodeComponent } from './pl-yearcode.component';
 
const routes: Routes = [
    { path: '', component: PlYearcodeComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        PlYearcodeComponent
    ],
  
  })
export class PlYearcodeModule { }
