import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { ThesisComponent } from './thesis.component';
 
const routes: Routes = [
    { path: '', component: ThesisComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        ThesisComponent
    ],
  
  })
export class ThesisModule { }
