import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { StdHealthcodeComponent } from './std-healthcode.component';
 


const routes: Routes = [
    { path: '', component: StdHealthcodeComponent },
];

@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        StdHealthcodeComponent
    ],
  
  })
  export class StdHealthcodeModule { }
  