import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { HmSoftSharedModule } from '../hmsoft.shared.module';


const routes: Routes = [
	{ path: 'log', loadChildren: './sys-operate-log/sys-operate-log.module#SysOperateLogModule'},
  { path: 'app', loadChildren: './sys-app-update/sys-app-update.module#SysAppUpdateModule'},
  { path: 'news', loadChildren: './sys-app-news/sys-app-news.module#SysAppNewsModule'},
  { path: 'serve', loadChildren: './sys-app-serve/sys-app-serve.module#SysAppServeModule'},

]

@NgModule({
  imports: [
    RouterModule.forChild(routes)
  ],
  declarations: [],
  exports: [
    RouterModule
  ]
})
export class SysModule { }
