import { LayoutComponent } from '../layout/layout.component';


export const routes = [

    {
        path: '',
        component: LayoutComponent,
        children: [
            { path: '', redirectTo: 'home', pathMatch: 'full' },
            { path: 'home', loadChildren: './home/home.module#HomeModule' },
            { path: 'frame', loadChildren: './frame/frame.module#FrameModule' },
            { path: 'hmsoft', loadChildren: './hm-soft/hmsoft.module#HmSoftModule' }
        ]
    },

    // Not lazy-loaded routes

    // Not found
    { path: '**', redirectTo: 'home' }

];
