import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { QueryByScoreComponent } from './query-by-score.component';
 
const routes: Routes = [
    { path: '', component: QueryByScoreComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        QueryByScoreComponent
    ],
  
  })
export class QueryByScoreModule { }
