import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { MaterialTransferTableComponent } from './material-transfer-table.component';
 
const routes: Routes = [
    { path: '', component: MaterialTransferTableComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        MaterialTransferTableComponent
    ],
  
  })
export class MaterialTransferTableModule { }
