import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { ComputerExamTimeComponent } from './computer-exam-time.component';
 
const routes: Routes = [
    { path: '', component: ComputerExamTimeComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        ComputerExamTimeComponent
    ],
  
  })
export class ComputerExamTimeModule { }
