import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { HmSoftSharedModule } from '../hmsoft.shared.module';

const routes: Routes = [
	{ path: 'highriskarea', loadChildren: './high-risk-area/high-risk-area.module#HighRiskAreaModule'},
  { path: 'stdreportform', loadChildren: './std_report_form/std_report_form.module#StdReportFormModule'},

]

@NgModule({
  imports: [
    RouterModule.forChild(routes)
  ],
  declarations: [],
  exports: [
    RouterModule
  ]
})
export class EpidemicModule { }
