import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { HighRiskAreaComponent } from './high-risk-area.component';
 
const routes: Routes = [
    { path: '', component: HighRiskAreaComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        HighRiskAreaComponent
    ],
  
  })
export class HighRiskAreaModule { }
