import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { PaperScoreAuthComponent } from './paper-score-auth.component';
 
const routes: Routes = [
    { path: '', component: PaperScoreAuthComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        PaperScoreAuthComponent
    ],
  
  })
export class PaperScoreAuthModule { }
