import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { CommunicateAuthComponent } from './communicate-auth.component';
 
const routes: Routes = [
    { path: '', component: CommunicateAuthComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        CommunicateAuthComponent
    ],
  
  })
export class CommunicateAuthModule { }
