import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { CourseRatioComponent } from './course-ratio.component';
 
const routes: Routes = [
    { path: '', component: CourseRatioComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        CourseRatioComponent
    ],
  
  })
export class CourseRatioModule { }
