import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { CentralScoreComponent } from './central-score.component';
 
const routes: Routes = [
    { path: '', component: CentralScoreComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        CentralScoreComponent
    ],
  
  })
export class CentralScoreModule { }
