import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { ExamInfoLabelComponent } from './exam-info-label.component';
 
const routes: Routes = [
    { path: '', component: ExamInfoLabelComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        ExamInfoLabelComponent
    ],
  
  })
export class ExamInfoLabelModule { }
