import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { NonOnlineCourseComponent } from './non-online-course.component';
 
const routes: Routes = [
    { path: '', component: NonOnlineCourseComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        NonOnlineCourseComponent
    ],
  
  })
export class NonOnlineCourseModule { }
