import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { WechatAccountSearchComponent } from './wechat-account-search.component';
 
const routes: Routes = [
    { path: '', component: WechatAccountSearchComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        WechatAccountSearchComponent
    ],
  
  })
export class WechatAccountSearchModule { }
