import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { CertTypeComponent } from './cert_type.component';
 
const routes: Routes = [
    { path: '', component: CertTypeComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        CertTypeComponent
    ],
  
  })
export class CertTypeModule { }
