import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { HmSoftSharedModule } from '../hmsoft.shared.module';

const routes: Routes = [
	{ path: 'preEduApplyLocal', loadChildren: './pre_edu_apply/pre_edu_apply.componentLocal.module#PreEduApplyComponentLocalModule'},
	{ path: 'preEduApplyProv', loadChildren: './pre_edu_apply/pre_edu_apply.componentProv.module#PreEduApplyComponentProvModule'},
	{ path: 'certEduApplyLocal', loadChildren: './cert_edu_apply/cert_edu_apply.component.local.module#CertEduApplyComponentLocalModule'},
	{ path: 'majorCourse', loadChildren: './major_course/major_course.module#MajorCourseModule'},
	{ path: 'certNeduApplyProv', loadChildren: './cert_nedu_apply/cert_nedu_apply.component.prov.module#CertNeduApplyComponentProvModule'},
	{ path: 'TimeConfig', loadChildren: './time_config/time_config.module#TimeConfigModule'},
	{ path: 'certType', loadChildren: './cert_type/cert_type.module#CertTypeModule'},
	{ path: 'certEduApplyProv', loadChildren: './cert_edu_apply/cert_edu_apply.component.prov.module#CertEduApplyComponentProvModule'},
	{ path: 'certNeduApplyManage', loadChildren: './cert_nedu_apply/cert_nedu_apply.component.manage.module#CertNeduApplyComponentManageModule'},
	{ path: 'certEduApplyManage', loadChildren: './cert_edu_apply/cert_edu_apply.component.manage.module#CertEduApplyComponentManageModule'},
	{ path: 'preEduApplyManage', loadChildren: './pre_edu_apply/pre_edu_apply.componentManage.module#PreEduApplyComponentManageModule'},
	{ path: 'certNeduApply', loadChildren: './cert_nedu_apply/cert_nedu_apply.module#CertNeduApplyModule'},
	{ path: 'certNeduApplyLocal', loadChildren: './cert_nedu_apply/cert_nedu_apply.component.local.module#CertNeduApplyComponentLocalModule'},
]

@NgModule({
  imports: [
    RouterModule.forChild(routes)
  ],
  declarations: [],
  exports: [
    RouterModule
  ]
})
export class MkModule { }
