
import { FormBuilder, Validators } from '@angular/forms';
import { CustomValidators } from 'ng2-validation';
import { BsModalService } from "ngx-bootstrap/modal";

import * as _ from 'lodash';
import { FlexTableComponent } from '../../../../shared/common/FlexTable.component';
import { OnInit, Component } from '@angular/core';

@Component({
    selector: 'pay-bill-union',
    templateUrl: './pay-bill-union.component.html',
    styleUrls: ['./pay-bill-union.component.scss']
})
export class PayBillUnionComponent extends FlexTableComponent implements OnInit {
    public query = {
        "bill_no": "",
        "bill_status": "",
        "bill_time": "",
        "channel_type": "",
    };

    //TODO
    QUERY_URL = "pay/payBillUnion/page.htm";
    DELETE_URL = "pay/payBillUnion/delete.htm";
    GET_URL = "pay/payBillUnion/get.htm";
    ADD_URL = "pay/payBillUnion/add.htm";
    EDIT_URL = "pay/payBillUnion/edit.htm";

    constructor(
        public bsModalService: BsModalService,
        fb: FormBuilder
    ) {
        super();
        this.formModel = fb.group({
            id: [null],
            'bill_no': [null],
            'bill_amount': [null],
            'bill_status': [null],
            'bill_time': [null],
            'reply_time': [null],
            'business_type': [null],
            'channel_type': [null],
        });

    }

    refreshStatus(){
        alert("功能TODO")
    }

}


