import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { ExamPlanQueryComponent } from './examplan-query.component';
 
const routes: Routes = [
    { path: '', component: ExamPlanQueryComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        ExamPlanQueryComponent
    ],
  
  })
export class ExamPlanQueryModule { }
