import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { PlMajorComponentQuery } from './pl-major.component.query';
 
const routes: Routes = [
    { path: '', component: PlMajorComponentQuery },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        PlMajorComponentQuery
    ],
  
  })
export class PlMajorComponentQueryModule { }
