import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../../shared/shared.module';
import { HmSoftModule } from '../../../hmsoft.module';
import { StdRecordSearchComponent } from './std-record-search.component';
 
const routes: Routes = [
    { path: '', component: StdRecordSearchComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        StdRecordSearchComponent
    ],
  
  })
export class StdRecordSearchModule { }
