import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { ScoreRateMajorComponent } from './score-rate-major.component';
 
const routes: Routes = [
    { path: '', component: ScoreRateMajorComponent },
];
 
@NgModule({
    imports: [
      SharedModule,
      HmSoftModule,
      RouterModule.forChild(routes)
    ],
    declarations: [
        ScoreRateMajorComponent
    ],
  
  })
export class ScoreRateMajorModule { }
