import { FlexTableComponent } from "./../../../../shared/common/FlexTable.component";
import { Component, OnInit } from "@angular/core";
import { FormBuilder, Validators } from "@angular/forms";
import { CustomValidators } from "ng2-validation";
import { BsModalService } from "ngx-bootstrap/modal";

@Component({
  selector: "app-std-major",
  templateUrl: "./std-major.component.html",
  styleUrls: ["./std-major.component.scss"]
})
export class StdMajorComponent extends FlexTableComponent implements OnInit {
  public query = {
    cert_no: "",
    std_name: "",
    ticket_no: "",
    major_name: "",
    major_code: ""
  };

  //TODO
  QUERY_URL = "std/stdMajor/page.htm";
  GET_URL = "std/stdMajor/get.htm";

  constructor(public bsModalService: BsModalService, fb: FormBuilder) {
    super();
  }
}
