import { NgModule} from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SharedModule } from '../../../../shared/shared.module';
import { HmSoftModule } from '../../hmsoft.module';
import { StdScoreReviewComponent } from './std-score-review.component';
import { StdScoreReviewTimeComponent } from './std-score-review-time/std-score-review-time.component';



const routes: Routes = [
  { path: '', component: StdScoreReviewComponent },
  { path: 'time', component: StdScoreReviewTimeComponent },
];

@NgModule({
  imports: [
    SharedModule,
    HmSoftModule,
    RouterModule.forChild(routes)
  ],
  declarations: [
    StdScoreReviewComponent,
    StdScoreReviewTimeComponent
  ],

})
export class StdScoreReviewModule { }
