import { NgModule } from '@angular/core';
import { RouterModule } from '@angular/router';
import { SharedModule } from '../shared/shared.module';

import { routes } from './routes';
import { HmSoftSharedModule } from './hm-soft/hmsoft.shared.module';

@NgModule({
    imports: [
        SharedModule,
        HmSoftSharedModule,
        RouterModule.forRoot(routes)
    ],
    declarations: [],
    exports: [
        RouterModule
    ]
})

export class RoutesModule {
    constructor() {
    }
}
